[launcher]
version = 0.0.0
description = Snet Check Men&MIce Command
author = 

[id]
version = 0.0.0
name = Snet_check_addon

[install]
build = 1717145636
is_configured = false
state = enabled

[package]
id = Snet_check_addon
check_for_updates = true

[ui]
label = Snet Check Men&MIce Command
is_visible = true

[triggers]
reload.snet_check_addon_settings = simple
reload.snet_check_addon_account = simple

